﻿@charset "utf-8";
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    outline: none;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑", serif;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

img,
input {
    border: 0;
    outline: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
    overflow: hidden;
    font-size: 0;
    height: 0;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.px1460 {
    width: 1460px;
    max-width: 1460px;
    margin: 0 auto;
}




/*头部*/

.top-xgxy-nav {
    background: #0966b5 url(../picture/dh_bj.jpg) no-repeat right center;
    /*height: 150px;*/
    height: 140px;
    background-size: cover;
    overflow: hidden;
    margin-top: -10px;
}

.top-xgxy-nav>div{
    height: 100%;
    /*background: #0966b5 url(../picture/dh_bj.jpg) no-repeat right center;*/
}

.logo a {
    display: inline-block;
    line-height: 150px;
}

.logo img{
    vertical-align: middle;
}

.search {
    width: 300px;
    height: 45px;
    background: rgba(255,255,255,0.9);
    border: 1px solid #0067b2;
    border-radius: 50px;
    overflow: hidden;
    margin-top: 52px;
    right: 10px;
}

input,
button {
    border: none;
    outline: none;
}

.search .text {
    width: 256px;
    padding-left: 15px;
    height: 43px;
    font-size: 14px;
    background: none;
    color: #0067b2;
}

.search .button {
    width: 67px;
    height: 43px;
    background: #fba74e url(../images/fdj.png) no-repeat center;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    text-align: center;
}

input::-webkit-input-placeholder {
    color: #666;
}

input::-ms-input-placeholder {
    color: #666;
}


/*导航*/

.nav {
    color: white;
    background: #0067b2;
    height: 45px;
    line-height: 45px;
}

.nav>ul {
    font-size: 0;
}

.nav>ul>li {
    float: left;
    text-align: center;
    position: relative;
    width: 11.1%;
}

.nav>ul>li.active>a {
    /* border-bottom: 3px solid #fff; */
}

.nav>ul>li:first-child {
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: 16px;
    color: #333;
    text-align: center;
    position: relative;
    transition: all 0.3s;
}

.nav>ul>li.on>div {
    border-top: 3px solid #0966b5;
}

.nav>ul>li>a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.nav>ul>li.on>a::after {
    border-bottom: 5px solid #0966b5;
}

.nav>ul>li.active>a {
    background: #fba74e;
    color: #fff;
    font-weight: bold;
}

.nav>ul>li:hover>a {
    background: #fba74e;
    color: #fff;
    font-weight: bold;
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    width: 100%;
    background: #0966b5 url(../images/sub-li-bg.png) no-repeat center bottom;
    z-index: 9999;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>div>ul {
    overflow: hidden;
    padding: 5px 15px;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 16px;
    line-height: 44px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    transition: .3s;
    color: #fff;
}

.nav>ul{
    text-align: center;
}
.nav>ul>li{
    text-align: center;
    width: 12.5%;

    background-image: url("../picture/navbg.png");
}
.nav>ul>li>a{
    color: white;
}

.nav>ul>li>div>ul>li:last-child a{
    border-bottom: 0;
}

.nav>ul>li>div>ul>li a:hover {
    color: rgba(255,255,255,0.8);
}

.nav-r {
    float: left;
    position: relative;
}

.nav-r a {
    float: left;
    margin-left: 20px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 0;
}

.nav-r a img {
    vertical-align: middle;
    display: none;
}

.nav-r a img:first-child {
    display: inline-block;
}

.nav-r a span {
    display: block;
    font-size: 18px;
}